:root {
    --body-sans :   "usual",sans-serif; ;
    --sky-blue : #a1d4eb; 
    --dark-sky-blue  :#204a77;
    --orange :#f15e22
}
* {
	 margin: 0;
	 padding: 0;
	 box-sizing: border-box;
}
 ul, li, ol {
	 list-style: none;
	 padding: 0;
	 margin: 0;
}
 a {
	transition: all .3s !important;
	 text-decoration: none;
	 color: inherit; transition: all .3s;
}
img {
	max-width: 100%;
}
p {
	margin: 0;
}
p:not(:last-child){
	margin-bottom: 30px;
}
.footer a:hover ,
a:hover {
	color: #020b34;
}
.footer a:hover {
    color: #fff;
}
figure {margin: 0;}
figure img {
	width: 100%;height: 100%; object-fit: cover;
}
body , html {
	
}
html {
	scroll-behavior: initial !important;
}

/* calc(19px + (30 - 19) * ((100vw - 320px) / (1920 - 320))); */
 body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 21px; 
    line-height: 1.4;
    font-family:var(--body-sans);
    color: #133242;
	font-weight: 400;
    background-color: #f3e9d5;
}
.container {
    width: 100%; max-width: 1310px; padding: 0 15px;
}
.container-lg {
  max-width: 1340px;
}
.img-cover > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.title-01 ,
h1 { 
	font-weight: 800;
     font-size: 52px;
}
h2 {
  font-size: 50px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
}
h3 {
  margin-bottom: 30px; 
  font-size: 48px;
  font-weight: 800;
  color: #602f31; line-height: 1.25;
    
}
h4{
    font-size: 34px;
    color: #133242;
    font-weight: 600;
	strong {
		font-weight: 700;
	}
}
h5 {
  font-size: 27px;
  font-weight: 500;
  font-weight: 600;
  line-height: 1.1;
  color: #133242;
}

h6 {
    position: relative;
    font-size: 21px;
    color: #602f31; line-height: 1.25;
    font-weight: bold;
	letter-spacing: 0.25px;
	.review-name{
		text-transform: uppercase;
	}
}
/* 
h4{
    font-size: 24px;
    color: #919191;
    text-transform: uppercase;
    font-weight: 900;
   
}

h6 {
    position: relative;
    font-size: 16px;
    color: #071c1f;
    font-weight: 900;
  
    text-transform: uppercase;
} */
.hero-section .hero-bg img {
	height: 370px;
}
.hero-text {
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	.container {
		padding-top: 45px;
	}
	p {
		color: #f5eed9;
		font-size: 24px;
		max-width: 100%;
		font-weight: 800;
		width: 850px;
		line-height: 1.6;
	}
}
.hero-date {
	position: absolute;
	right: 15px;
	top: 0;
	
	color: #602f31;
	padding: 0 20px;
	background-color: #92cbea;
	display: flex;
	align-items: center;
	height: 54px;
	font-weight: bold;
}

.header{
	color: #602f31;
	background-color: #92cbea;
	position: sticky;
	top: 0;
	z-index: 123;
	&.is-stuck {
		box-shadow: 0 2px 5px rgba(0,0,0,0.1);
		.main-menu{
			justify-content: space-between;
		}
	}
}
.bg-brown{
	background-color: #602f31;
	color: #f3e9d5;
	h3 {
		color: #92cbea;
	}
}
.bg-sky-blue{
	background-color: #92cbea;
}
.main-menu{
	height: 58px;
	gap: 50px;
	font-weight: bold;
	justify-content: flex-end;
	align-items: center;
	ul {
		font-size: 0;
	}
	nav {
		font-size: inherit;
		ul {
			font-size: inherit;
			gap: 45px;
			a:hover {
				color: #f3e9d5;
			}
		}
	}
}

.social-links {
	gap: 12px;
	li {
		svg , img {
			width: 20px;
		}
	}
}
.pre-order-sec {
	h1 {
		margin-bottom: 20px;
	}
	h4 {
		margin-bottom: 30px;
	}
	.pre-orde-text{
		padding-left: 480px;
	}
	.book-text{
		position: absolute;
		left: -20px;
		z-index: 232;
		bottom: 0;
		@media (min-width: 992px) {
			left: -68px;
		}
		&.is-stuck02 {
			z-index: initial;
		}
	}
}
.footer-sec {
	height: 60px;
	background-color: #133242;
	p {
		margin: 0;
		font-size: 14px;
		color: #f3e9d5;
	}
	.social-links li {
		svg  path 	 {
			fill: #9abad9;
		}
	}
}

.link-to-top{
	position: absolute;
	left: 0;
	width: 1px;
	display: inline-block;
	top: -50px;
}
.pt-55 {
	padding-top: 55px;
}
.pb-55{
	padding-bottom: 55px;
}
.mt-55{
	margin-top: 55px;
}
.main-section{
	padding-bottom: 60px;
}


.about-book-in{
	padding: 45px 50px;
	p{
		font-size: 22px;
	}
}

.contact-section{
	h5 {
		margin: 0;
		margin-bottom: 5px;
	}
	p {
		line-height: 1.4;
		margin: 0;
		a {
			font-weight: bold;
			color: #602f31;
		}
	}
}
.intro-card{
	.row {
		min-height: 400px;
	}
}
.intro-text{
	padding: 15px 35px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	p {
		strong {
			color: #92cbea;
		}
	}
}
.btn {
	border-radius: 0;
	border: 3px solid #602f31;
	height: 60px;
	background-color: #602f31;
	width: 320px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #f3e9d5;
	letter-spacing: 1px;
	font-size: 24px;
	font-weight: bold;
	&:hover {
		color: #f3e9d5;
		border-color: #602f31;
		background-color: #602f31;
	}
	&.btn-primary{
		color: #602f31;
		background-color: #92cbea;
		border-color: #92cbea;
		&:focus , &:active , 
		&:hover {
			color: #92cbea;
			border-color: #92cbea;
			background-color: transparent;
		}
	}
	&.btn-outline{
		color: #602f31;
		border-color: #602f31;
		background-color: transparent;
		&:focus , &:active , 
		&:hover {
			color: #f3e9d5;
			border-color: #602f31;
			background-color: #602f31;
		}
	}
}
.btn-wrap{
	gap: 20px;
}
.pre-btn {
	position: relative;
	z-index: 12;
	> a {
		&:after {
			content: '▼';
			display: inline-block;
			margin-left: 5px;
			transition: all .4s;
		}
	}
	&.active {
		> a {
			&:after {
				transform: rotate(180deg);
			}
		}
	}
	ul {
		position: absolute;
		left: 0;
		display: none;
		width: 100%;
		background-color: #602f31;
		color: #f3e9d5; 
		padding: 10px 0;
		li {
			width: 50%;
			float: left;
			a {
				padding: 10px 15px;
				display: block;
				&:hover {
					color: #92cbea;
				}
			}
		}
	}
}
.substack-sec p {
	max-width: 480px;
}

.events-sec {
	h3 {
		margin: 0;
		padding-bottom: 10px;
	}
	p {
		font-size: 22px;
		margin: 0;
		line-height: 1.64;
		a ,
		strong {
			color: #602f31;
			font-weight: 700;
		}
	}
	.events-row {
		margin: 0 -22px;
		> div {
			padding:  0 22px;
			&:not(:first-child , :nth-child(2)){
				.events-card {border-top: 3px solid #92bcdd;
					margin-top: 30px;}
			}
		}
		.events-card {
			padding: 40px 0 0;
			+ .events-card{
				border-top: 3px solid #92bcdd;
				margin-top: 30px;
			}
		} 
	}
}

.reviews-wrapper{
	padding: 60px ;
	padding-bottom: 85px;
	background-color: #a39192;
	p{
		font-weight: 500;
		font-size: 27px;
		line-height: 1.5;
		letter-spacing: 0.3px;
	}
}

.carousel .carousel-indicators{
	margin-bottom: -50px;
	display: flex;
	gap: 15px;
	justify-content: center;
	button {
		width: 18px;
		height: 18px;
		border-radius: 50%;
		background-color: #f3e9d5;
		border-radius: 50%;
		padding: 0;
		margin: 0;
		opacity: 1;
		&.active {
			background-color: #92cbea;
		}
	}
}
/* 
.carousel-item {
    transition: opacity 0.4s ease-in-out;
}

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
    transition: opacity 0s 0.3s 0.6s;
} */

/* Custom transition ko remove karein ya reset karein */
.carousel-item {
    transition: transform 0.6s ease-in-out !important;
}

/* Ensure no opacity interference */
.carousel-item-next, 
.carousel-item-prev, 
.carousel-item.active {
    display: block;
    opacity: 1 !important;
}
